#!/bin/bash
#
# sudo apt install wkhtmltopdf pandoc

LCDIMG="../../bin/gen_lcd_screen.sh --imgpath ../../images"

${LCDIMG} --baseimg OperationElements --line1 "42%bracket_open%BANKNAME  %bracket_close%%small_1_inv%%key%" --line2 "42 VOICENAME" --target images/10_OperationElements_1.jpg
${LCDIMG} --baseimg Preset_Long_Press --line1 "00%bracket_open%SONUS1    %bracket_close%%small_1_inv%%key%" --line2 "01 ANLGSYN 1  %note%" --target images/10_SoundBank_1.jpg
${LCDIMG} --baseimg Preset_Setting --line1 "00 SONUS1     %small_1_inv%%key%" --line2 "01%bracket_open%ANLGSYN 1 %bracket_close%" --target images/10_SoundBank_2.jpg
${LCDIMG} --line1 "00%bracket_open%SONUS1    %bracket_close%%small_1_inv%%key%" --line2 "01 ANLGSYN 1  %note%" --target images/10_SoundBank_3.jpg
${LCDIMG} --baseimg Preset_Setting --line1 "Voice Level   %small_1_inv%%key%" --line2 "%block%%block%%block%%block%%block%%block%%block%%block%%block%%block%%full_bar_l1%  100" --target images/10_VoiceLevel_1.jpg
${LCDIMG} --baseimg Preset_Setting --line1 "Panorama      %small_1_inv%%key%" --line2 "         %vert_bar_l3%  %sign-plus%0.6" --target images/10_Panorama_1.jpg

